#meta_navigation {
    position: absolute;
    top: 240px;
	right: 0px;
	width: 24px;
}
#meta_navigation .meta_nav_button_item{
    background-image: url(../img/navigation/icons.digital.png );
    background-position: -720px -120px;
    width: 24px;
    height: 24px;
    position: relative;
	float: left;
	cursor: pointer;
}

#meta_navigation #goto_prev_item.active{
    background-image: url(../img/navigation/icons.digital.png );
    background-position: -720px -120px
}

#meta_navigation #goto_prev_item.active:hover{
    background-position: -720px -150px
}

#meta_navigation #goto_prev_item.inactive{
    cursor: default;
    background-position: -720px -180px
}

#meta_navigation #goto_next_item.active{
    background-image: url(../img/navigation/icons.digital.png );
    background-position: -720px -210px
}

#meta_navigation #goto_next_item.active:hover{
    background-position: -720px -240px
}

#meta_navigation #goto_next_item.inactive{
    cursor: default;
    background-position: -720px -270px
}


#meta_navigation .meta_nav_item {
	position: relative;
	float: left;
	font-size: 13px;
	font-family: BMWType_Bold, Arial;
	color: #666;
	cursor: pointer;
}

#meta_navigation .meta_nav_item.active .item_number {
	color: #1c69d4;
}

#meta_navigation .item_number {
	position: relative;
	float: left;
	width: 16px;
    height: 18px;
	padding-top: 6px;
    padding-left: 8px;
    background: white;
}

#meta_navigation .meta_nav_item:hover .item_tooltip {
	display: block;
}

#meta_navigation .meta_nav_item:hover .item_number{
	color: #1c69d4;
}

#meta_navigation .item_tooltip {
	display: none;
	position: absolute;
	float: left;
	margin-left: -100%;
	margin-top: -6px;
	right: 26px;
	min-width: 260px;
}

#meta_navigation .item_tooltip.double_line {
	margin-top: -12px;
}

#meta_navigation .item_tooltip .meta_nav_tooltip_left {
    float: left;
	width: 18px;
	height: 37px;
	background-image: url(../img/navigation/metanavigation_tooltip.png );
	background-repeat: no-repeat;
	background-position: 4px 0px;
}

#meta_navigation .item_tooltip .meta_nav_tooltip_middle{
	float: left;
	height: 26px;
	padding-top: 11px;
	padding-left: 7px;
	max-width: 210px;
    background-image: url(../img/navigation/metanavigation_tooltip.png );
    background-position: 0 -77px;
    line-height: 15px;
}

#meta_navigation .item_tooltip .meta_nav_tooltip_right {
    float: left;
	width: 22px;
	height: 37px;
    background-image: url(../img/navigation/metanavigation_tooltip.png );
    background-repeat: no-repeat;
    background-position: 0 -37px;
}

.item_tooltip_container {
	position: absolute;
	right: 0px;
}




#meta_navigation .item_tooltip.double_line .meta_nav_tooltip_left {
    float: left;
	width: 18px;
	height: 53px;
	background-image: url(../img/navigation/metanavigation_tooltip.png );
	background-repeat: no-repeat;
	background-position: 4px -120px;
}

#meta_navigation .item_tooltip.double_line .meta_nav_tooltip_middle{
    float: left;
	height: 53px;
	padding-top: 11px;
	max-width: 210px;
    background-image: url(../img/navigation/metanavigation_tooltip.png );
    background-position: 0 -235px;
}

#meta_navigation .item_tooltip.double_line .meta_nav_tooltip_right {
	float: left;
	width: 22px;
	height: 53px;
    background-image: url(../img/navigation/metanavigation_tooltip.png );
    background-repeat: no-repeat;
    background-position: 0 -173px;
}

/* end meta navigation */
